Company logoTrust Center Documentation
API v1 ReferenceUpdatesTemplatesId

Get update template

Retrieve one visible update template and the categories available for editing it. Browse request parameters, authentication requirements, response payloads,…

Retrieve one visible update template and the categories available for editing it.

GET
/api/v1/updates/templates/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Update template ID

Response Body

application/json

curl -X GET "https://app.orbiqhq.com/api/v1/updates/templates/string"
{
  "template": {
    "id": "string",
    "title": "string",
    "summary": "string",
    "description_md": "string",
    "badge": "string",
    "tenant": "string",
    "category": "string"
  },
  "categories": [
    {
      "id": "string",
      "title": "string"
    }
  ]
}
Empty
Empty

How is this guide?